23 May 2011
Atlassian presents version 3.0.1 of the Atlassian Connector for IntelliJ IDEs, featuring support for IDEA 10.5 and PHPStorm 2.0.

Don't have the Atlassian IntelliJ Connector yet?

You can install the connector from the 'Plugins' menu in IntelliJ IDEA. Follow our installation instructions.

Have not seen the what's new in the latest major release? Have a look at Atlassian Connector for IntelliJ IDEA - v3.0 Release Notes.

We love your feedback!

Please log your issues, requests and votes. They help us decide what needs doing. It is easy to add an issue. If you do not yet have an account, the system will prompt you to create one.

This is an open source project. Fork it or get the source code from our BitBucket repository.

Highlights of this Release 

Compatibility with IntelliJ IDEA 10.5

The Connector is now compatible with IntelliJ IDEA 10.5 (compatibility matrix)

Compatibility with PHPStorm 2.0 (experimental)

The Connector is now compatible with PHPStorm 2.0 (compatibility matrix)

List of Fixes in this Release